WordPress.org

Make WordPress Core

Changeset 47946


Ignore:
Timestamp:
06/10/2020 04:17:13 PM (3 months ago)
Author:
whyisjake
Message:

Editor: Bump Gutenberg dependecies for 5.2.6.

Changes:

  • @wordpress/block-library: 2.4.6 => 2.4.7
  • @wordpress/edit-post: 3.3.6 => 3.3.7

Fixes: #50094.
Props talldanwp, whyisjake.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.2/package.json

    r47668 r47946  
    6161        "@wordpress/blob": "2.3.0",
    6262        "@wordpress/block-editor": "2.0.3",
    63         "@wordpress/block-library": "2.4.6",
     63        "@wordpress/block-library": "2.4.7",
    6464        "@wordpress/block-serialization-default-parser": "3.1.0",
    6565        "@wordpress/blocks": "6.2.5",
     
    7272        "@wordpress/dom": "2.2.5",
    7373        "@wordpress/dom-ready": "2.2.0",
    74         "@wordpress/edit-post": "3.3.6",
     74        "@wordpress/edit-post": "3.3.7",
    7575        "@wordpress/editor": "9.2.6",
    7676        "@wordpress/element": "2.3.0",
Note: See TracChangeset for help on using the changeset viewer.